<bugID>1287622<Summary>Remove Cortana-related code from mozilla-central</Summary><Description>Due to bug 1286832, Cortana search no longer works in Firefox. We should remove the code from the tree since it's dead.</Description></bugID>